<!doctype html>
<html lang="en">
  <head>
    <title>RDB GraphiQL</title>
    <link
      rel="stylesheet"
      href="custom.min.css"
    />
    <script
      src="assets/react/umd/react.development.js"
    ></script>
    <script
      src="assets/react-dom/umd/react-dom.development.js"
    ></script>
    <script
      src="assets/graphiql/graphiql.min.js"
    ></script>
    <link
      rel="stylesheet"
      href="assets/graphiql/graphiql.min.css"
    />
    <script
      src="assets/@graphiql/plugin-explorer/dist/index.umd.js"
    ></script>
    <link
      rel="stylesheet"
      href="assets/@graphiql/plugin-explorer/dist/style.css"
    />
  </head>
  <body>
    <div id="graphiql">Loading...</div>
    <script
      src="init.min.js"
    ></script>
  </body>
</html>
